<?xml version="1.0" encoding="ISO-8859-1"?>
<document>
<head>
    <name>Requirements</name>
    <doc-version>$Date: 2003/05/09 21:58:06 $</doc-version>
    <author>Matt Albrecht</author>
</head>
<body>
<P>
The primary purpose of the subpackage is to be a clearing house for
all I/O related utilities used by other subpackages.
</P>
</body>
</document>

